.ajmint-cq-text-group {
  max-width: 850px;
  width: 100%;
  margin: 0 auto;
}
.ajmint-cq-para-centered.ajmint-cq-para-text {
  display: block;
  margin: 0 auto;
}
.ajmint-cq-text-item {
  display: inline-block;
  vertical-align: top;
}
.ajmint-cq-para-text {
  max-width: 620px;
  margin-right: 25px;
}
.ajmint-cq-rail-group {
  max-width: 190px;
  margin-left: 10px;
}
.ajmint-cq-editors-note {
  font-style: italic;
}
@media (max-width: 960px) {
  .ajmint-cq-rail-group {
    margin-left: 0;
    max-width: 100%;
  }
}
